RubyGems Navigation menu

specinfra-cisco 2.41.0

Common layer for serverspec and itamae patched for Cisco platforms

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.41.0 - April 25, 2016 (68.0 KB)
  2. 2.40.2 - September 29, 2015 (67.5 KB)

Runtime 依赖 (4):

net-scp >= 0
net-ssh ~> 2.7
net-telnet >= 0
sfl >= 0

Development 依赖 (4):

bundler ~> 1.3
rake ~> 10.1.1
rspec >= 0
rspec-its >= 0

业主:

作者:

  • Gosuke Miyashita, Carl Perry

SHA 256 校验和:

2ca0db4f5c988b3c4f8f1ff3ca717e79fbdb8a82ae83e0a87223f14a232a4868

下载总量 4,745

这个版本 2,568

许可:

MIT

需要的 Ruby 版本: >= 0

链接: